/* CSS Reset */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Google Font */

body {
  font-family: "Open Sans";
}

/* Zuitt Button */

.tuitt-button {
  background-color: #c2195b;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
}

/* Navbar */

nav {
  position: sticky;
  top: 0;
  background-color: #fff;
}

ul {
  list-style-type: none;
  padding: 0.3vh 8vw;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

li {
  display: inline-block;
  padding: 10px;
  text-decoration: none;
}

li > img {
  margin-top: 6px;
}

.right-nav {
  float: right;
}

/* Landing Page */

#bg-image {
  background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.front-bg {
  text-align: right;
  padding: 0vh 8vw;
  background: rgba(0, 0, 0, 0.5);
}

.container > h1 {
  font-size: 3rem;
  font-weight: bold;
  color: white;
  margin-bottom: 1.5rem;
  width: 45%;
  margin-left: 55%;
}

.container > h2 {
  font-size: 1.5rem;
  color: white;
  margin-bottom: 1.5rem;
  width: 30%;
  margin-left: 70%;
}

.apply-button {
  background-color: #c2195b;
  border: none;
  color: white;
  padding: 15px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 30px;
  margin-bottom: 4rem;
}

/* Section Intro */

.intro > h2 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 10vh;
}

.intro {
  padding: 10vh 23vw;
  margin-bottom: 3rem;
}

/* Section Pre-Footer */

.pre-footer {
  text-align: center;
  padding: 5vh 23vw;
}

.pre-footer > h2 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 7vh;
}

.book-button {
  margin-top: 1.5rem;
  background-color: #346589;
  border: none;
  color: white;
  padding: 0.9rem 4rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
  margin-bottom: 15vh;
}

/* Footer */

footer {
  text-align: center;
  margin-bottom: 1rem;
}

span {
  margin-right: 1rem;
  margin-left: 1rem;
}
